Skip to main content
POST
Create a new board copy

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".

board_id
string
required

Board ID is a numerical string that identifies a Board.

Body

application/json

Board copy options

project_id
string
required
Example:

"5"

title
string | null
Example:

"Copy of ..."

copy_cards
boolean | null

whether to copy cards from the original board. defaults to false

Example:

true

create_missing_tags
boolean | null

whether to create missing tags in the target project. defaults to false

Example:

true

Response

Copied board response

board
object